0

I really like Elementary OS 6 but I cannot get the KDEconnect indicator to work with the pantheon desktop. If I open terminal, I can manually run up KDEconnect-settings and pair my android phone. So the actual transfer of files works along with notifications from the phone all works. But I can't reply to text messages (unless I use terminal and manually open KDEconnect-messaging). It's like Pantheon desktop doesn't respond to standard applet calls from an app. Is there an add in to Pantheon that will enable standard app notifications along with a working applet ? Elementary OS 5.1 had this working (although the user had to jump through some hoops to get it to work)

thanks in advance. Rich

1

I can confirm the instructions do work fine with Elementary OS 5.1 but not 6. thanks for the tips though

0

enter image description here

Please follow the next steps:

sudo apt install software-properties-common
sudo add-apt-repository ppa:yunnxx/elementary
sudo apt install indicator-application wingpanel-indicator-ayatana

and enable on Pantheon with:

sudo nano /etc/xdg/autostart/indicator-application.desktop
# change OnlyShowIn=Unity;GNOME;Pantheon;

sudo cp /usr/lib/systemd/user/indicator-application.service /etc/systemd/user

systemctl --user start indicator-application.service 

then reboot your computer, after that disable the second wifi icon with:

sudo nano /etc/wingpanel.d/ayatana.blacklist
# add "nm-applet"

My Weather Indicator:

sudo add-apt-repository ppa:atareao/atareao
sudo apt-get install my-weather-indicator
2
  • thanks for your tip, however this does not work. If I try to install the winglet, I get :- Unable to locate package wingpanel-indicator-ayatana Jul 15 at 14:01
  • You must add the ppa in order to have acces to wingpanel-indicator-ayatana. Could you please provide more info in order to help you better?, Jul 17 at 6:07
0

using the following instructions on a fresh install of OS 6 :-

sudo apt install software-properties-common sudo add-apt-repository ppa:yunnxx/elementary sudo apt-get update sudo apt install indicator-application wingpanel-indicator-ayatana

When I use the last command I get the error :- Reading package lists... Done Building dependency tree
Reading state information... Done E: Unable to locate package wingpanel-indicator-ayatana

If I try just :- sudo apt install wingpanel-indicator-ayatana

I still get :- E: Unable to locate package wingpanel-indicator-ayatana

I know the wingpanel-indicator-ayatana exists as under OS 5.1 it does install I am wondering if the app only works on 5.1 and not 6

Thanks for the reply

Rich

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.